Page MenuHomePhabricator

Prefix Lua module names
Closed, ResolvedPublic

Description

The Lua module names are very generic right now. To avoid possible confusion with other/future projects, they should be prefixed.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterPrefix Lua module names

Event Timeline

hoo created this task.Dec 4 2015, 3:03 PM
hoo raised the priority of this task from to Needs Triage.
hoo updated the task description. (Show Details)
hoo added a project: ArticlePlaceholder.
hoo added subscribers: hoo, Lucie.
Restricted Application added a project: Wikidata. · View Herald TranscriptDec 4 2015, 3:03 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Dec 4 2015, 3:05 PM
Lucie set Security to None.
Lucie claimed this task.Jan 19 2016, 2:00 PM

Change 265277 had a related patch set uploaded (by Lucie Kaffee):
Prefix Lua module names

https://gerrit.wikimedia.org/r/265277

Lucie moved this task from Incoming to Review on the ArticlePlaceholder board.Jan 20 2016, 5:34 PM

Change 265277 merged by jenkins-bot:
Prefix Lua module names

https://gerrit.wikimedia.org/r/265277

hoo closed this task as Resolved.Jan 25 2016, 11:10 PM
hoo removed a project: Patch-For-Review.
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-01-19 board.
Lucie moved this task from Review to Done on the ArticlePlaceholder board.Jan 26 2016, 12:48 PM